@model GameShop.ViewModels.StatsViewModel;

@{
    ViewBag.Title = "title";
    Layout = "_Main";
}

<div class="row" style="width: calc(100vw - 20px); margin: auto; margin-top: 15px">
    <div class="col-12 col-lg-6">
        <div class="purchaseStats">
            <div class="purchaseStat">
                <div>Email</div>
                <div>Purchases</div>
            </div>
            @foreach (var purchaseStat in Model.UserPurchaseStats)
            {
                <div class="purchaseStat">
                    <div>@purchaseStat.Email</div>
                    <div>@purchaseStat.Purchases</div>
                </div>
            }
        </div>
    </div>
    
    <div class="col-12 col-lg-6">
        <div class="purchaseStats">
            <div class="purchaseStat">
                <div>Game</div>
                <div>Purchases</div>
            </div>
            @foreach (var purchaseStat in Model.GamePurchaseStats)
            {
                <div class="purchaseStat">
                    <div>@purchaseStat.Game</div>
                    <div>@purchaseStat.Purchases</div>
                </div>
            }
        </div>
    </div>
</div>
